Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589340 - [abrt] crash in tigervnc-1.0.0-3.fc12: Process /usr/bin/vncviewer was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in tigervnc-1.0.0-3.fc12: Process /usr/bin/vncviewer was killed ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tigervnc
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:294cd925cfde291d205ed9cc4b5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-05 21:51 UTC by Kai Meyer
Modified: 2013-04-30 23:46 UTC (History)
2 users (show)

Fixed In Version: tigervnc-1.0.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-07 11:40:16 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-05 21:51 UTC, Kai Meyer
no flags Details

Description Kai Meyer 2010-05-05 21:51:03 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: vncviewer 10.9.8.2
comment: Just regular use. I use vnc rather heavily. This was really really bad a few versions back, but it's not entirely gone.
component: tigervnc
executable: /usr/bin/vncviewer
global_uuid: 294cd925cfde291d205ed9cc4b5b05d29bb0852a
kernel: 2.6.32.11-99.fc12.x86_64
package: tigervnc-1.0.0-3.fc12
rating: 4
reason: Process /usr/bin/vncviewer was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Open a connection using defaults
2. Change Color Level from Full to Low
3. Watch it crash (sometimes)

Comment 1 Kai Meyer 2010-05-05 21:51:05 UTC
Created attachment 411744 [details]
File: backtrace

Comment 2 Adam Tkac 2010-05-07 11:40:16 UTC
This issue should be fixed in the latest tigervnc-1.0.1-1.fc12. If it is still present, please reopen this issue.


Note You need to log in before you can comment on or make changes to this bug.